/* www.liau.ac.ir / Design & Develop by Spiral Design Center / www.spiraldesign.org */
/*---------------------------------
	1199px
---------------------------------*/
@media screen and (max-width: 1199px){
	.share-form label {
		width: 210px;
	}
	.share-form .name {
		margin-left: 0;
	}
	.share-form label {
		margin-left: 15px;
	}
	.social-section .logo {
		display: none;
	}
	.des-social {
		background-color:transparent;
	}
	.des-social:before,
	.des-social:after {
		display: none;
	}
	.share-form label.email {
		width: 100%!important;
	}
	.info-uni {
		width: 465px;
	}
	.sm-slider {
		width: 300px;
	}
	.main-slider .img-slider img {
		height: auto!important;
	}
	.content-bg-white {
		padding: 30px;
	}
	.content-bg-white:before,
	.content-bg-white:after {
		display: none;
	}
	.inside .widget {
		display: table;
		width: 100%;
	}
	.inside .widget .content-widget {
		float:right;
		width: 31.33%;
		margin-left: 2%;
	}
	.hover-img:before {
		left: -230px;
	}
	.space-areas:before {
		left: -1773px;
	}
	.notification-list .active:before,
	.notification-list li:hover:before,
	.notification-list .active:after,
	.notification-list li:hover:after {
		display: none;
	}
}


/*---------------------------------
	991px
---------------------------------*/
@media screen and (max-width : 991px) {
	/* .search {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 9999;
	} */
	.main-header {
		padding: 10px 0;
	}
	.main-header .logo {
		text-align: center;
	}
	.left-content .top,
	.details {
		float:right;
	}
	.navbar-collapse.collapse {
		padding: 0;
	}
	.left-content {
		float:none;
		width: 100%;
	}
	.news-on-img {
		background-color:#fff;
		border-top: 5px solid #1cbbb4;
		position: relative;
	}
	.space-areas:before {
		display: none;
	}
	.sm-news {
		margin-bottom: 20px;
	}
	.sm-news .img-sm {
		float:right;
	}
	.des-sm {
		display: table;
		padding-right: 20px;
	}
	.sm-news .title {
		margin-top: 0;
	}
	.event {
		margin-bottom: 10px;
	}
	.last-events {
		padding: 20px 0;
	}
	.text-social {
		display: none;
	}
	.list-uni ul {
		padding: 10px 0;
	}
	.list-uni ul li:after {
		display: none;
	}
	.list-uni ul li {
		width: 33.33%;
		text-align:center;
		margin-bottom: 10px;
	}
	.list-uni ul li a {
		font-size:13px;
	}
	.list-footer {
		margin-bottom: 30px;
	}
	.footer-content .section-list {
		margin-bottom: 0px;
	}
	.share-newsletter {
		padding: 20px;
	}
	.content-header {
		padding: 0px;
	}
	.search-bar {
		top: 140px;
	}
	.widget .content-widget ul {
		width: 50%;
		float:right;
		border:0 none;
	}
	.widget {
		background-color:transparent;
		width: 100%;
	}
	.bg-white,
	.bg-white:after{
		background-image:none;
	}
	.info-uni {
		display: none;
	}
	.share-form {
		float:none;
	}
	.share-form label,
	.share-form .style-selextbox {
		width: 49%;
		margin-left: 1%;
	}
	.style-selextbox label {
		width: 100%;
	}
	.inside .widget .content-widget {
		width: 48%;
	}
	.inside .widget .content-widget ul {
		width: 100%;
		margin: 0;
		min-height:250px;
	}
	.inside .widget .content-widget .gray-title {
		margin-top: 0;
	}
	.inside .widget .content-widget:last-child .gray-title{
		margin-top: 20px;
	}
	.inside .widget {
		padding: 30px 15px;
	}
	.inside .news-on-img {
		background-color:transparent;
		border:0 none;
	}
	.hover-img:before {
		left: -170px;
	}
	.hover-img i {
		left: 10px;
		top: 10px;
	}
	.bg-white {
		border-top:0 none;
	}
	.inside .bg-white {
		border-top: 5px solid #1cbbb4;
	}
	.full-bg .carousel-indicators {
		top: 160px;
	}
	.bg-white .title-uni .bold {
		font-size:25px;
	}
	.bg-white:before,
	.bg-white:after {
		display: none;
	}




}

/*---------------------------------
	767px
---------------------------------*/
@media screen and (max-width : 767px) {
	.left-content {
		float:none;
		width: 100%;
	}
	.details {
		margin-bottom: 0;
		float:none;
	}
	.search-btn {
		width: 45px;
		height: 45px;
		margin-top: 20px;
	}
	.navbar-collapse {
	    padding: 0;
	    margin: 0;
	    position: absolute;
	    top: 53px;
	    right: 0;
	    background: #06162f;
	    width: 100%;
	    z-index: 9999;
	}
	.main-menu li {
		float: right;
		width: 100%;
	}
	.main-menu ul li:after {
		display: none;
	}
	.search {
		position: absolute;
		top: 0;
		left: 15px;
	}
	.left-content .top {
		float:none;
	}
	.main-menu ul li a {
		padding: 10px 20px;
		display: block;
	}
	.navbar-toggle {
		display: block;
		float:right;
		margin: 0;
		background-color:#1cbbb4;
		border-radius:0;
	}
	.navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.main-menu {
		position: relative;
		margin-bottom: -22px;
	}
	.left-content .top {
		margin-left: 0;
	}
	.bg-white .social-list {
		display: none;
	}
	.main-slider .carousel-control.left {
		left: 0;
		bottom: 0;
	}
	.main-slider .carousel-control.right {
		bottom: 0;
		left: 40px;
	}
	.cancel-share {
		float:left;
		display: block;
	}
	
	.share-newsletter .title {
		margin-bottom: 20px;
	}
	.copyrights-text {
		text-align:center;
		margin-bottom: 0;
	}
	.spiral {
		float:none;
		margin-bottom: 20px;
		display: block;
	}
	.designer {
		text-align:center;
	}
	.main-menu ul li .sub-menu {
		display: block;
		position: static;
		width: 100%;
	}
	.main-menu ul li .sub-menu a {
		padding-right: 30px;
	}
	.main-menu li > .sub-menu li {
		border-bottom:0 none;
	}
	.main-menu li > .sub-menu:before {
		display: none;
	}
	.main-slider .carousel-caption {
		position: relative;
		bottom: 0;
		width: 100%;
	}
	.main-slider .carousel-control.btn-slider {
		bottom: 80px;
	}
	.main-slider:before {
		display: none;
	}
	.main-slider .title-slider {
		width: 100%;
	}
	.search-bar {
		top: 147px;
	} 
	.latest-news {
		padding-bottom: 0;
	}
	.full-text .img-fulltext img {
		width: auto;
		height: auto;
	}
	@media screen and (min--moz-device-pixel-ratio:0) {
		.full-text .img-fulltext img {
			width: 100%;
		}
	}
	.content-bg-white {
		padding: 10px;
	}
	.full-text {
		margin-bottom: 30px;
	}
	.hover-img:before {
		left: -150px;
	}
	.hover-img i {
		font-size:15px;
	}
	.cat-gallery {
		margin-bottom: 20px;
	}
	.content-bg-white .pagination {
		margin-bottom: 20px;
	}
	.error {
		font-size:100px;
		margin-top: 20px;
	}



}


/*---------------------------------
	600px
---------------------------------*/
@media screen and (max-width : 600px) {
	.des-social .title {
		float:none;
		border-left: 0 none;
		padding-left: 0;
		margin: 0 auto;
	}
	.social-list {
		float:none;
		margin: 0 auto;
	}
	.des-social {
		padding: 10px 0;
	}
	.share-form label {
		width: 100%;
	}
	.main-header .logo {
		margin-bottom: 10px;
	}
	.search-bar {
		top: 157px;
	}
	.hover-img:before {
		left: -120px;
	}
	.share-form .style-selextbox {
		width: 100%;
		margin-left: 0;
	}

}



/*---------------------------------
	500px
---------------------------------*/
@media screen and (max-width : 500px) {
	.xs-500 {
		float:none;
		width: 100%;
	}
	.map-uni {
		margin: 0 auto;
	}
	.sm-news img {
		width: 200px;
		height: 120px;
	}
	.sm-news .img-sm {
		float: none;
	}
	.des-sm {
		padding-right: 0px;
	}
	.sm-news .title {
		margin-top: 10px;
	}
	.list-uni ul li {
		width: 50%;
	}
	.social-list li {
		margin-right: 10px;
	}
	.footer-content .section-list {
		margin-bottom: 20px;
	}
	.list-footer {
		margin-bottom: 10px;
	}
	.link-gallery,
	.tour {
		margin: 0 auto;
	}
	.tour {
		width: 280px;
		display: block;
	}
	.col-md-3.col-xs-6.xs-500.pr0 {
		margin-bottom: 20px;
		padding-left: 0;
	}
	.col-md-9.col-xs-6.xs-500.pl0 {
		padding-right: 0;
		margin-bottom: 20px;
	}
	.widget .content-widget ul {
		width: 100%;
	}
	.main-slider .title-slider a {
		font-size:14px;
	}
	.inside .widget .content-widget {
		width: 100%;
		margin-left: 0;
	}
	.bg-white .title-uni .bold {
		font-size:22px;
	}
	.full-text h2 {
		font-size:15px;
		line-height:20px;
		margin-bottom: 30px;
	}
	.full-text p {
		font-size:12px;
	}
	.comment-reply {
		margin-right: 0;
	}
	.comment-text {
		padding-right: 55px;
	}
	.inside .widget .content-widget ul {
		min-height:unset;
	}
	.widget .content-widget {
		margin-bottom: 0;
	}
	.inside .news-on-img {
		margin-top: -270px;
	}
	.main-header .logo img {
		width: 220px;
	}
	.main-header .logo {
		margin-bottom: 0px;
	}
	.breadcrumb {
		top: -65px;
	}
	.inside .bg-white .title-uni {
		top: -35px;
	}
	.content-news .img-news {
		display: none;
	}
	.hover-img:before {
		opacity:0.3;
		left: 0;
		top: 0;
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.search-bar {
		top: 136px;
	}
	.bg-white .title-uni .bold {
		font-size:22px;
		margin-bottom: 0;
	}
	.bg-white .title-uni .bold,
	.bg-white .title-uni .light {
		color:#06162F;
		padding: 10px 10px 0;
	}
	.bg-white .title-uni .light {
		font-size:14px;
		margin-bottom: 20px;
	}
	.bg-white .title-uni {
		position: static;
	}
	.bg-white .news {
		padding-top: 0;
	}
}




/*---------------------------------
	400px
---------------------------------*/
@media screen and (max-width : 400px) {
	.bg-white .title-uni .light {
		font-size:16px;
	}
	.sm-news .img-sm {
		float: none;
	}

}

